<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>
<body>
	<h1>My Top 10 Movies</h1>

	<ol>
		<li>It Happened One Night</li>
		<li>Modern Times</li>
		<li>The Wizard of Oz</li>
		<li>Black Panther</li>
		<li>Citizen Kane</li>
		<li>Parasite</li>
		<li>Avengers: Endgame</li>
		<li>Casablanca</li>
		<li>Knives Out</li>
		<li>Us</li>

	</ol>

	<a href="../activity.html/activity.html">Go Back To Activity Home Page</a>
	<a href="../movies/top10actoractress.html">Go To Top Ten Actor/Actresses Page</a>
	<a href="../music/top10songs.html">Go To Top Ten Songs Page</a>
	<a href="../music/top10artist.html">Go To Top Ten Artists Page</a>

</body>
</html>